## apt-spy 3.1

=== Makefile ===
CC = cc
CFILES = benchmark.c  file.c  protocol.c  main.c  parse.c  update.c
CFLAGS = -lcurl -g -Wall -pedantic-errors
TARGET = apt-spy

$(TARGET) : $(CFILES)
	$(CC) -o $(TARGET) $(CFLAGS) $(CFILES)

clean :
	rm -f $(TARGET)
