=== debian/changelog ===
apt-spy (3.2.2-1) unstable; urgency=low

  * New upstream release
   - Fixes segfault with option -m and special args (Closes: #645839)
   - Fixes another segfault (Closes: #447232)
   - Fixes segfault with with -v or -h options (Closes: #491802)
   - Fixes the region filter (Closes: #617699)
   - Fixes paths in the man page (Closes: #548591, #551344)
   - Doesn't get confused by leading blanks (Closes: #457049)
   - Inlines initialization of defaults (Closes: #317592)
   - Tests all of the IP addresses for a mirror (Closes: #320112)
  * Applied patch to copyright and other files (Closes: #645910)
  * Moved mirrors.txt from /var/cache/apt-spy to /var/cache/apt
  * Updated to latest policy, ???no changes needed?????
  * Switch to dpkg-source 3.0 (quilt) format

 -- Stefano Canepa <sc@linux.it>  Sat, 14 Jan 2012 00:02:21 +0100

apt-spy (3.1-19) unstable; urgency=low
  
  * Package adopted (Closes: #405297)
  * Merged all patches from debian/patches. Quilt build-dependency dropped.
  * Moved mirror.txt from /var/lib/apt-spy/ to /var/cache/apt-spy 
    (Closes: #317587)
  * Included command line used to generate source.list (Closes: #432592)
  * Added -y option to choose sections other than main (Closes: #464555)
  * Upload sponsored by Emanuele Rocca <ema@debian.org>
  
 -- Stefano Canepa <sc@linux.it>  Sat, 12 Jul 2008 16:03:37 +0200

apt-spy (3.1-18) unstable; urgency=low

  * QA upload.
  * Depend on libcurl4-openssl-dev instead of libcurl3-openssl-dev
     Closes: #452000
  * Bumped Standards-Version: 3.7.3, no change needed
  * Removed usr/share/lintian/overrides/ from debian/dirs (unused)

 -- Raphael Geissert <atomo64@gmail.com>  Tue, 18 Dec 2007 17:55:18 -0600

apt-spy (3.1-17) unstable; urgency=low

  * QA upload.
  * Updated default mirrors list (new 02_mirrors-txt_update.diff)
  * Removed debian/TODO.Debian since there's nothing left to do
  * argument-parsing-error-checks.diff: improved error checking on passed arguments (Closes: #317590)
    - Thanks to Justin Pryzby
  * segfault_418548.diff: invalid pointer causes a segfault (Closes: #418548)
    - Thanks to Steve Kemp for the patch
  * sources.list-rename.diff: default output list to /etc/apt/sources.list.d/apt-spy.list avoiding overwrite of /etc/apt/sources.list (Closes: #442165)
  * Updated debian/menu to reflect new Debian Menu Sub-Policy

 -- Raphael Geissert <atomo64@gmail.com>  Sat, 20 Oct 2007 21:05:46 -0500

apt-spy (3.1-16) unstable; urgency=low

  * QA upload.
  * 03_writetop_segfault.diff: Fix annoying segfault when the -w option
    is used (closes: #394376).
  * 04_http_missing.diff: Make parser not to fail when HTTP field 
    is missing (closes: #389838).
  * 02_mirrors-txt_update.diff: Update README.mirrors.txt.

 -- Robert Luberda <robert@debian.org>  Tue, 27 Feb 2007 23:30:46 +0100

apt-spy (3.1-15) unstable; urgency=low

  * QA upload.
  * Orphaning package: thanks Stephen Stafford for your work.
     - change debian/control accordingly.
     - ACK previous NMU.
  * Fix typo in apt-spy.8 manual page: (Closes: #401985)
     - new 01_typo_fix_apt-spy8.diff patch.
     - Build-Depend on quilt and include quilt's makefile in rules.
  * Use dh_installman and dh_install instead of copying.
  * Get rid of lintian override.
  * Change cosmetics in rules' update target.
  * Update mirrors.txt file as 02_mirrors-txt_update.diff.
  * Add a TODO.Debian file.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Tue,  2 Jan 2007 19:21:19 +0100

apt-spy (3.1-14.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Mirrors now use ls-LR.gz. Modify main.c accordingly. (Closes: #356654)
  * Bump Standards-Version to 3.7.2 and et debhelper compatibility to 5:
     + remove debian/conffiles.
     + add binary-indep target to rules.
     + add debian/compat.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Thu, 28 Sep 2006 03:44:36 +0200

apt-spy (3.1-14) unstable; urgency=low

  [ ssta ]
  * Change build-depends on libcurl3-dev to libcurl3-openssl-dev
  * Apply some patches from Justin Pryzby (Thanks Justin, apologies it's
    taken me so long!)
    - Patch to fix the mirror file screwup which caused apy-spy to segfault
      every time. It removes some arbitrary limits. (Closes: #315120 #317591)
    - Change the malloc of country_file so it's not mallocing its own length
      (Closes: #317585)
    - Apply patch which uses sprintf instead of strncat in file.c
      (Closes: #317589)
    - Apply patch to fix small memory leak (Closes: #317593)
    - s/LICENSE/COPYRIGHT/ in *.c  (Closes: #317588)
    - add a break statement to write_top() (Closes: #317586)

  [ Stephen Stafford ]
  * 

 -- Stephen Stafford <bagpuss@debian.org>  Sun, 16 Oct 2005 12:42:22 +0000

apt-spy (3.1-13) unstable; urgency=low

  * Transition to libcurl3 (Closes: #279472)
  * fix manpage (Closes: #281897)

 -- Stephen Stafford <bagpuss@debian.org>  Thu,  9 Dec 2004 12:45:08 +0000

apt-spy (3.1-12) unstable; urgency=low

  * file.c: remove assumption of signedness of char when comparing to EOF.
    This had the effect of causing the thing to hang on powerpc.  Remove the
    cast altogether as getc() returns an int anyway.  (Closes: #282121)
  * Update README.mirrors.txt to October 26th version.

 -- Stephen Stafford <bagpuss@debian.org>  Mon, 22 Nov 2004 10:39:00 +0000

apt-spy (3.1-11) unstable; urgency=low

  * move README.mirrors.txt to /var/lib/apt-spy.  I still am unconvinced,
    but I appear to be in the minority.  (Closes: #277816)
  * rename README.mirrors.txt to mirrors.txt to make it look less like a
    documentation file.  (Closes: #278201)
  * update README.mirrors.txt to Oct13 version.

 -- Stephen Stafford <bagpuss@debian.org>  Tue, 26 Oct 2004 16:56:49 +0100

apt-spy (3.1-10) unstable; urgency=medium

  * Backing out the previous NMU of Martin's.
    apt-spy does not "dynamically update".  It updates *if and ONLY if*
    you ask it to.  I do not see this as a violation of the spirit of 

